Back to home page

Project CMSSW displayed by LXR

 
 

    


File indexing completed on 2021-02-14 13:28:25

0001 #!/bin/bash
0002 
0003 # Pass in name and status
0004 function die { echo $1: status $2 ;  exit $2; }
0005 
0006 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 0 ) || die 'Failure running cmsRun transition_test_cfg.py 0' $?
0007 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 1 ) || die 'Failure running cmsRun transition_test_cfg.py 1' $?
0008 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 2 ) || die 'Failure running cmsRun transition_test_cfg.py 2' $?
0009 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 3 ) || die 'Failure running cmsRun transition_test_cfg.py 3' $?
0010 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 4 ) || die 'Failure running cmsRun transition_test_cfg.py 4' $?
0011 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 5 ) || die 'Failure running cmsRun transition_test_cfg.py 5' $?
0012 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 6 ) || die 'Failure running cmsRun transition_test_cfg.py 6' $?
0013 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 7 ) || die 'Failure running cmsRun transition_test_cfg.py 7' $?
0014 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 8 ) || die 'Failure running cmsRun transition_test_cfg.py 8' $?
0015 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 9 ) || die 'Failure running cmsRun transition_test_cfg.py 9' $?
0016 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 10 ) || die 'Failure running cmsRun transition_test_cfg.py 10' $?
0017 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 11 ) || die 'Failure running cmsRun transition_test_cfg.py 11' $?
0018 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 12 ) || die 'Failure running cmsRun transition_test_cfg.py 12' $?
0019 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 13 ) || die 'Failure running cmsRun transition_test_cfg.py 13' $?
0020 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 14 ) || die 'Failure running cmsRun transition_test_cfg.py 14' $?
0021 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 15 ) || die 'Failure running cmsRun transition_test_cfg.py 15' $?
0022 (cmsRun ${LOCAL_TEST_DIR}/transition_test_cfg.py 16 ) || die 'Failure running cmsRun transition_test_cfg.py 16' $?